// This module deals with converting the notification object into rson format, which can be used instead of json if preferred
use crate::notification::Notification;
use rson_rs::ser::to_string as rson_string;

impl Notification {
    pub fn rson(&self) -> String {
        rson_string(&self).unwrap()
    }
}
